Download MetaTrader 5
To add comments, please log in or register
Your conversation partner speaks foreign language? Automatic translation will help you!
muller
522
muller 2011.03.29 21:24 

Latest built 425 have made a comment about system "not having directx9"

So compared to MT4 doc saying that it need: MFC, ....

what are thoose needed by MT5 ? Now i know dx9 is required but what else ?

This question concern linux system (32 bits)

/
To add comments, please log in or register